Subject: Re: Sleep problems with kernels >= 2.6.21 on powerpc

From: Randy Dunlap <[email-masked]>
Date: Wed, 05 Sep 2007 10:58:25 -0700

Stefan Richter wrote:
> Randy Dunlap wrote:
>> On Wed, 5 Sep 2007 10:07:54 -0700 Andrew Morton wrote:
>>>> So here is the output from dmesg that suggested to me that firewire 
>>>> might be a problem:
>>> Straightforward regression, two reporters, nothing happening.
>> (material for ksummit discussion, e.g.)
> 
> It's a simple thing in this incident:  I don't read all posts on LKML.
> But I typically catch everything where I am in the CC list thanks to the
> wonders of sieve.  Andrew, thanks for putting me in the CCs.

I understand.  I just meant the general trend, nothing specific
to this thread.

-- 
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***